{% extends "layout.html" %}

{% block head %}
{{ super() }}
<script>
    function skipIntro() {
        var d = new Date();
        d.setTime(d.getTime() + (150 * 24 * 60 * 60 * 1000));
        document.cookie = "skipIntroduction=true;expires=" + d.toUTCString();
        window.location.assign("{{ url_for('control_room') }}");
    }
</script>
{% endblock head %}

{% block content %}
    <div class="jumbotron">
        <h1>Introduction to the GOLEM tokamak</h1>

        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" id="ytplayer" type="text/html"
                    src="https://www.youtube.com/embed/xkyb5Ii17tU"></iframe>
        </div>

        <br/>
    <button type="button" class="btn btn-primary" onclick="skipIntro()">Skip introduction</button>
    </div>

{% endblock content %}
